.plb-item{
    display:flex;
    gap:30px;
    padding:25px 0;
    border-bottom:1px dashed #ddd;
	    flex-direction: row;
}
.plb-item:nth-child(even){
    flex-direction: row-reverse;
	background: #F5f5f5;
}
.plb-image{
    width:35%;
    flex-shrink:0;
}

.plb-image img{
    width:100%;
    display:block;
}

.plb-content{
    flex:1;
	    padding: 25px;
}

.plb-content h3{
    margin:0 0 15px;
    font-size:23px;
    line-height:1.3;
}

.plb-content h3 a{
    color:#222;
    text-decoration:none;
	font-size: 29px;
    font-weight: 700;
}

.plb-desc{
    color:#555;
    line-height:1.8;
    margin-bottom:20px;
    font-size: 14px;
}

.plb-buttons{
    display:flex;
    justify-content:flex-end;
    gap:15px;
}

.plb-buttons a{
    min-width:120px;
    text-align:center;
    padding:5px 20px;
    color:#fff;
    background:#666;
    text-decoration:none;
    font-weight:600;
}

@media(max-width:767px){

    .plb-item{
        flex-direction:column;
    }

    .plb-image{
        width:100%;
    }

    .plb-buttons{
        justify-content:flex-start;
    }

}